name: flutter_swiper_plus
description: The best swiper(carousel) for flutter, with multiple layouts, infinite loop. Compatible with Android & iOS.
version: 2.0.4
homepage: https://github.com/mimajiushi/flutter_swiper_plus

dependencies:
  vector_math: ^2.1.0
  flutter:
    sdk: flutter

environment:
  sdk: ">=2.12.0 <3.0.0"

dev_dependencies:
  flutter_test:
    sdk: flutter
